 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 848px;
}

.u-section-1 .u-image-1 {
  width: 809px;
  height: 809px;
  object-position: 100% 50%;
  background-position: 100% 50%;
  margin: 35px 23px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 108px;
  height: 108px;
  margin: -634px auto 0 93px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -86px auto 0 115px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 26px auto 0 35px;
}

.u-section-1 .u-group-1 {
  min-height: 76px;
  width: 406px;
  height: auto;
  margin: 146px auto 60px -110px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 36px;
  padding-right: 36px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-1 .u-image-1 {
    object-position: 38.51% 50%;
    width: 645px;
    height: 646px;
    margin-top: 135px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -8px;
    margin-left: 58px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -34px;
    margin-left: 188px;
  }

  .u-section-1 .u-group-1 {
    width: 421px;
    margin-top: -825px;
    margin-left: -18px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-1 .u-image-1 {
    width: 541px;
    height: 571px;
    margin-top: 176px;
    margin-right: 12px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -15px;
    margin-left: 28px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -50px;
    margin-left: 167px;
  }

  .u-section-1 .u-group-1 {
    width: 423px;
    margin-top: -739px;
    margin-left: -46px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-image-1 {
    width: 390px;
    height: 429px;
    margin-top: 124px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 68px;
    height: 68px;
    margin-top: -18px;
    margin-left: 18px;
  }

  .u-section-1 .u-icon-1 {
    width: 40px;
    height: 40px;
    margin-top: -54px;
    margin-left: 32px;
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -32px;
    margin-left: 96px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -565px;
    margin-left: -83px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-image-1 {
    height: 256px;
    width: 256px;
    margin-top: 88px;
  }

  .u-section-1 .u-shape-1 {
    width: 72px;
    height: 72px;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 41px;
    height: 41px;
    margin-top: -56px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -34px;
    margin-right: -66px;
    margin-left: 84px;
  }

  .u-section-1 .u-group-1 {
    min-height: 40px;
    width: 259px;
    margin-top: -382px;
    margin-left: -50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 1px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 18px 88px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 2px 88px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -34px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: -63px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 4px;
    margin-left: 41px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 77px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 22px;
  }
}